/Users/bernard/b20/bsoft/src/bmol.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bmol.cpp - A tool to edit and analyze coordinate files.

SYNOPSIS

#include 'rwmolecule.h'
#include 'mol_transform.h'
#include 'mol_edit.h'
#include 'mol_select.h'
#include 'mol_util.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

A tool to edit and analyze coordinate files.

Author:
    Bernard Heymann

Date:
    Created: 19980214

    Modified: 20161230

Definition in file bmol.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 68 of file bmol.cpp.

Variable Documentation

  const char* use[]

Definition at line 22 of file bmol.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.